.fs-nano {
  font-size: 0.6875rem !important;
}

.fs-xs {
  font-size: 0.75rem !important;
}

.fs-sm {
  font-size: 0.78125rem !important;
}

.fs-b {
  font-size: 0.8125rem !important;
}

.fs-md {
  font-size: 0.875rem !important;
}

.fs-lg {
  font-size: 0.9375rem !important;
}

.fs-xl {
  font-size: 1rem !important;
}

.fs-xxl {
  font-size: 1.75rem !important;
}

.max-vh-100 {
  max-height: 100vh !important;
}

.max-vh-75 {
  max-height: 75vh !important;
}

.max-vh-50 {
  max-height: 75vh !important;
}

.max-vh-25 {
  max-height: 75vh !important;
}

.light-style .swal2-container {
  z-index: 1190 !important;
}

.tooltip-primary {
  --bs-tooltip-bg: var(--bs-primary);
}

.tooltip-secondary {
  --bs-tooltip-bg: var(--bs-secondary);
}

.tooltip-success {
  --bs-tooltip-bg: var(--bs-success);
}

.tooltip-info {
  --bs-tooltip-bg: var(--bs-info);
}

.tooltip-warning {
  --bs-tooltip-bg: var(--bs-warning);
  color: var(--bs-black) !important;
}

.tooltip-danger {
  --bs-tooltip-bg: var(--bs-danger);
}

.rounded-end-0 {
    border-top-right-radius: 0!important;
    border-bottom-right-radius: 0!important;
}
